Index: /branches/version-2_12-dev/data/class/pages/upgrade/LC_Page_Upgrade_ProductsList.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/upgrade/LC_Page_Upgrade_ProductsList.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/upgrade/LC_Page_Upgrade_ProductsList.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Upgrade_ProductsList extends LC_Page_Upgrade_Base {
+class LC_Page_Upgrade_ProductsList extends LC_Page_Upgrade_Base 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -51,5 +53,6 @@
      * @return void
      */
-    function process($mode) {
+    function process($mode)
+    {
         $objLog  = new LC_Upgrade_Helper_Log;
         $objJson = new LC_Upgrade_Helper_Json;
@@ -157,5 +160,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class/pages/upgrade/LC_Page_Upgrade_SiteCheck.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/upgrade/LC_Page_Upgrade_SiteCheck.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/upgrade/LC_Page_Upgrade_SiteCheck.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Upgrade_SiteCheck extends LC_Page_Upgrade_Base {
+class LC_Page_Upgrade_SiteCheck extends LC_Page_Upgrade_Base 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {}
+    function init()
+    {}
 
     /**
@@ -49,5 +51,6 @@
      * @return void
      */
-    function process($mode) {
+    function process($mode)
+    {
         $objLog  = new LC_Upgrade_Helper_LOG;
         $objJson = new LC_Upgrade_Helper_Json;
@@ -78,4 +81,5 @@
      * @return void
      */
-    function destroy() {}
+    function destroy()
+    {}
 }
Index: /branches/version-2_12-dev/data/class/pages/admin/LC_Page_Admin_Index.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/LC_Page_Admin_Index.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/admin/LC_Page_Admin_Index.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Index extends LC_Page_Admin_Ex {
+class LC_Page_Admin_Index extends LC_Page_Admin_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'login.tpl';
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -63,5 +66,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -72,5 +76,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         // パラメーター管理クラス
@@ -110,5 +115,6 @@
      * @return void
      */
-    function lfInitParam(&$objFormParam) {
+    function lfInitParam(&$objFormParam)
+    {
         $objFormParam->addParam('ID', 'login_id', ID_MAX_LEN, '', array('EXIST_CHECK', 'ALNUM_CHECK' ,'MAX_LENGTH_CHECK'));
         $objFormParam->addParam('PASSWORD', 'password', ID_MAX_LEN, '', array('EXIST_CHECK', 'ALNUM_CHECK', 'MAX_LENGTH_CHECK'));
@@ -123,5 +129,6 @@
      * @return array $arrErr エラー配列
      */
-    function lfCheckError(&$objFormParam) {
+    function lfCheckError(&$objFormParam)
+    {
         // 書式チェック
         $arrErr = $objFormParam->checkError();
@@ -144,5 +151,6 @@
      * @return boolean ログイン情報が有効な場合 true
      */
-    function lfIsLoginMember($login_id, $pass) {
+    function lfIsLoginMember($login_id, $pass)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         //パスワード、saltの取得
@@ -167,5 +175,6 @@
      * @return void
      */
-    function lfDoLogin($login_id) {
+    function lfDoLogin($login_id)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         //メンバー情報取得
@@ -190,5 +199,6 @@
      * @return string $sid 設定したセッションのセッションID
      */
-    function lfSetLoginSession($member_id, $login_id, $authority, $login_name, $last_login) {
+    function lfSetLoginSession($member_id, $login_id, $authority, $login_name, $last_login)
+    {
         $objSess = new SC_Session_Ex();
         // 認証済みの設定
@@ -217,5 +227,6 @@
      * @return void
      */
-    function lfSetLoginData($sid, $member_id, $login_id, $authority, $last_login) {
+    function lfSetLoginData($sid, $member_id, $login_id, $authority, $last_login)
+    {
         // ログイン記録ログ出力
         $str_log = "login: user=$login_id($member_id) auth=$authority "
@@ -240,5 +251,6 @@
      * @return void
      */
-    function lfSetIncorrectData($error_login_id) {
+    function lfSetIncorrectData($error_login_id)
+    {
         GC_Utils_Ex::gfPrintLog($error_login_id . ' password incorrect.');
     }
Index: /branches/version-2_12-dev/data/class/pages/admin/LC_Page_Admin_Home.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/LC_Page_Admin_Home.php	(revision 22318)
+++ /branches/version-2_12-dev/data/class/pages/admin/LC_Page_Admin_Home.php	(revision 22567)
@@ -33,5 +33,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Home extends LC_Page_Admin_Ex {
+class LC_Page_Admin_Home extends LC_Page_Admin_Ex 
+{
 
     // }}}
@@ -43,5 +44,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'home.tpl';
@@ -54,5 +56,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -64,5 +67,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         // DBバージョンの取得
@@ -112,5 +116,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -121,5 +126,6 @@
      * @return string PHPバージョン情報
      */
-    function lfGetPHPVersion() {
+    function lfGetPHPVersion()
+    {
         return 'PHP ' . phpversion();
     }
@@ -130,5 +136,6 @@
      * @return mixed DBバージョン情報
      */
-    function lfGetDBVersion() {
+    function lfGetDBVersion()
+    {
         $dbFactory = SC_DB_DBFactory_Ex::getInstance();
         return $dbFactory->sfGetDBVersion();
@@ -140,5 +147,6 @@
      * @return integer 会員数
      */
-    function lfGetCustomerCnt() {
+    function lfGetCustomerCnt()
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $col = 'COUNT(customer_id)';
@@ -154,5 +162,6 @@
      * @return integer 結果数値
      */
-    function lfGetOrderYesterday($method) {
+    function lfGetOrderYesterday($method)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -169,5 +178,6 @@
      * @return integer 結果数値
      */
-    function lfGetOrderMonth($method) {
+    function lfGetOrderMonth($method)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $month = date('Y/m', mktime());
@@ -184,5 +194,6 @@
      * @return integer 会員の保持ポイント合計
      */
-    function lfGetTotalCustomerPoint() {
+    function lfGetTotalCustomerPoint()
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -198,5 +209,6 @@
      * @return integer 昨日のレビュー書き込み数
      */
-    function lfGetReviewYesterday() {
+    function lfGetReviewYesterday()
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -212,5 +224,6 @@
      * @return integer レビュー書き込み非表示数
      */
-    function lfGetReviewNonDisp() {
+    function lfGetReviewNonDisp()
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -225,5 +238,6 @@
      * @return array 品切れ商品一覧
      */
-    function lfGetSoldOut() {
+    function lfGetSoldOut()
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -242,5 +256,6 @@
      * @return array 新規受付一覧配列
      */
-    function lfGetNewOrder() {
+    function lfGetNewOrder()
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -299,5 +314,6 @@
      * @return array 取得した情報配列
      */
-    function lfGetInfo() {
+    function lfGetInfo()
+    {
         // 更新情報の取得ON/OFF確認
         if (!ECCUBE_INFO) return array();
Index: /branches/version-2_12-dev/data/class/pages/admin/LC_Page_Admin_Logout.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/LC_Page_Admin_Logout.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/admin/LC_Page_Admin_Logout.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Logout extends LC_Page_Admin_Ex {
+class LC_Page_Admin_Logout extends LC_Page_Admin_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -51,5 +53,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
     }
@@ -60,5 +63,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $this->lfDoLogout();
@@ -73,5 +77,6 @@
      * @return void
      */
-    function lfDoLogout() {
+    function lfDoLogout()
+    {
         $objSess = new SC_Session_Ex();
         $objSess->logout();
@@ -83,5 +88,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Delivery.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Delivery.php	(revision 22543)
+++ /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Delivery.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Basis_Delivery extends LC_Page_Admin_Ex {
+class LC_Page_Admin_Basis_Delivery extends LC_Page_Admin_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'basis/delivery.tpl';
@@ -59,5 +61,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -69,5 +72,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $objDeliv = new SC_Helper_Delivery_Ex();
@@ -115,5 +119,6 @@
      * @return array
      */
-    function lfCheckError($mode, &$objFormParam) {
+    function lfCheckError($mode, &$objFormParam)
+    {
         $arrErr = array();
         switch ($mode) {
@@ -138,5 +143,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_DeliveryInput.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_DeliveryInput.php	(revision 22566)
+++ /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_DeliveryInput.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Basis_DeliveryInput extends LC_Page_Admin_Ex {
+class LC_Page_Admin_Basis_DeliveryInput extends LC_Page_Admin_Ex 
+{
     // }}}
     // {{{ functions
@@ -41,5 +42,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'basis/delivery_input.tpl';
@@ -60,5 +62,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -70,5 +73,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
         $objFormParam = new SC_FormParam_Ex();
         $this->lfInitParam($this->mode, $objFormParam);
@@ -105,10 +109,12 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
 
     /* パラメーター情報の初期化 */
-    function lfInitParam($mode, &$objFormParam) {
+    function lfInitParam($mode, &$objFormParam)
+    {
         $objFormParam = new SC_FormParam_Ex();
 
@@ -148,5 +154,6 @@
      * @return $deliv_id
      */
-    function lfRegistData($arrRet, $member_id) {
+    function lfRegistData($arrRet, $member_id)
+    {
         $objDelivery = new SC_Helper_Delivery_Ex();
 
@@ -197,5 +204,6 @@
 
     /* 配送業者情報の取得 */
-    function lfGetDelivData(&$objFormParam) {
+    function lfGetDelivData(&$objFormParam)
+    {
         $objDelivery = new SC_Helper_Delivery_Ex();
 
@@ -229,5 +237,6 @@
 
     /* 入力内容のチェック */
-    function lfCheckError(&$objFormParam) {
+    function lfCheckError(&$objFormParam)
+    {
         // 入力データを渡す。
         $arrRet =  $objFormParam->getHashArray();
Index: /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Tradelaw.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Tradelaw.php	(revision 22550)
+++ /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Tradelaw.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Basis_Tradelaw extends LC_Page_Admin_Ex {
+class LC_Page_Admin_Basis_Tradelaw extends LC_Page_Admin_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'basis/tradelaw.tpl';
@@ -59,5 +61,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -69,5 +72,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $objDb = new SC_Helper_DB_Ex();
@@ -117,10 +121,12 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
 
     /* パラメーター情報の初期化 */
-    function lfInitParam(&$objFormParam) {
+    function lfInitParam(&$objFormParam)
+    {
         $objFormParam->addParam('販売業者', 'law_company', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam('運営責任者', 'law_manager', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
@@ -146,5 +152,6 @@
     }
 
-    function lfUpdateData($sqlval) {
+    function lfUpdateData($sqlval)
+    {
         $sqlval['update_date'] = 'CURRENT_TIMESTAMP';
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -153,5 +160,6 @@
     }
 
-    function lfInsertData($sqlval) {
+    function lfInsertData($sqlval)
+    {
         $sqlval['update_date'] = 'CURRENT_TIMESTAMP';
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -161,5 +169,6 @@
 
     /* 入力内容のチェック */
-    function lfCheckError(&$objFormParam) {
+    function lfCheckError(&$objFormParam)
+    {
         // 入力データを渡す。
         $arrRet =  $objFormParam->getHashArray();
Index: /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Seo.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Seo.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Seo.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Basis_Seo extends LC_Page_Admin_Ex {
+class LC_Page_Admin_Basis_Seo extends LC_Page_Admin_Ex 
+{
 
     // {{{ properties
@@ -47,5 +48,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'basis/seo.tpl';
@@ -67,5 +69,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -77,5 +80,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         // データの取得
@@ -132,5 +136,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -142,5 +147,6 @@
      * @return integer 更新結果
      */
-    function lfUpdPageData($arrUpdData = array()) {
+    function lfUpdPageData($arrUpdData = array())
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -160,5 +166,6 @@
     }
 
-    function lfInitParam($mode, &$objFormParam) {
+    function lfInitParam($mode, &$objFormParam)
+    {
         $objFormParam->addParam('デバイスID', 'device_type_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam('ページID', 'page_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
@@ -175,5 +182,6 @@
      * @return array 表示データ
      */
-    function lfSetData($arrPageData, $arrDispData) {
+    function lfSetData($arrPageData, $arrDispData)
+    {
 
         foreach ($arrPageData as $device_key => $arrVal) {
@@ -196,5 +204,6 @@
      * @return array $arrRet ページデータ($arrRet[デバイスタイプID])
      */
-    function lfGetSeoPageData() {
+    function lfGetSeoPageData()
+    {
         $objLayout = new SC_Helper_PageLayout_Ex();
 
Index: /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Holiday.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Holiday.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Holiday.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Basis_Holiday extends LC_Page_Admin_Ex {
+class LC_Page_Admin_Basis_Holiday extends LC_Page_Admin_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'basis/holiday.tpl';
@@ -56,5 +58,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -66,5 +69,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $objDb = new SC_Helper_DB_Ex();
@@ -163,9 +167,11 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
 
-    function lfGetHolidayDataByHolidayID($holiday_id) {
+    function lfGetHolidayDataByHolidayID($holiday_id)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -174,5 +180,6 @@
     }
 
-    function lfGetHolidayList() {
+    function lfGetHolidayList()
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -183,5 +190,6 @@
 
     /* DBへの挿入 */
-    function lfInsertClass($arrData, $member_id) {
+    function lfInsertClass($arrData, $member_id)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         // INSERTする値を作成する。
@@ -200,5 +208,6 @@
 
     /* DBへの更新 */
-    function lfUpdateClass($arrData) {
+    function lfUpdateClass($arrData)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         // UPDATEする値を作成する。
@@ -213,5 +222,6 @@
     }
 
-    function lfInitParam($mode, &$objFormParam) {
+    function lfInitParam($mode, &$objFormParam)
+    {
         switch ($mode) {
             case 'edit':
@@ -237,5 +247,6 @@
      * @return array
      */
-    function lfCheckError($mode, &$objFormParam) {
+    function lfCheckError($mode, &$objFormParam)
+    {
         $objFormParam->convParam();
         $arrErr = $objFormParam->checkError();
Index: /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Point.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Point.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Point.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Basis_Point extends LC_Page_Admin_Ex {
+class LC_Page_Admin_Basis_Point extends LC_Page_Admin_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'basis/point.tpl';
@@ -56,5 +58,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -66,5 +69,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $objDb = new SC_Helper_DB_Ex();
@@ -116,15 +120,18 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
 
     /* パラメーター情報の初期化 */
-    function lfInitParam(&$objFormParam) {
+    function lfInitParam(&$objFormParam)
+    {
         $objFormParam->addParam('ポイント付与率', 'point_rate', PERCENTAGE_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
         $objFormParam->addParam('会員登録時付与ポイント', 'welcome_point', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
     }
 
-    function lfUpdateData($post) {
+    function lfUpdateData($post)
+    {
         // 入力データを渡す。
         $sqlval = $post;
@@ -135,5 +142,6 @@
     }
 
-    function lfInsertData($post) {
+    function lfInsertData($post)
+    {
         // 入力データを渡す。
         $sqlval = $post;
Index: /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_ZipInstall.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_ZipInstall.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_ZipInstall.php	(revision 22567)
@@ -44,5 +44,6 @@
  * @version $Id:LC_Page_Admin_Basis_ZipInstall.php 16741 2007-11-08 00:43:24Z adachi $
  */
-class LC_Page_Admin_Basis_ZipInstall extends LC_Page_Admin_Ex {
+class LC_Page_Admin_Basis_ZipInstall extends LC_Page_Admin_Ex 
+{
 
     /** CSVの行数 */
@@ -66,5 +67,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'basis/zip_install.tpl';
@@ -84,5 +86,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -94,5 +97,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         // パラメーター管理クラス
@@ -165,9 +169,11 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
 
-    function lfAutoCommitZip() {
+    function lfAutoCommitZip()
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -184,5 +190,6 @@
      * @return void
      */
-    function lfDeleteZip() {
+    function lfDeleteZip()
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -199,5 +206,6 @@
      * @return void
      */
-    function lfInitParam($tpl_mode, &$objFormParam) {
+    function lfInitParam($tpl_mode, &$objFormParam)
+    {
         if ($tpl_mode == 'manual') {
             $objFormParam->addParam('開始行', 'startRowNum', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
@@ -210,5 +218,6 @@
      * @return void
      */
-    function insertMtbZip($start = 1) {
+    function insertMtbZip($start = 1)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -274,5 +283,6 @@
             <!--
                 // 完了画面
-                function complete() {
+                function complete()
+                {
                     document.open('text/html','replace');
                     document.clear();
@@ -291,5 +301,6 @@
     }
 
-    function openZipCsv() {
+    function openZipCsv()
+    {
         $this->convertZipCsv();
         $fp = fopen(ZIP_CSV_UTF8_REALFILE, 'r');
@@ -300,5 +311,6 @@
     }
 
-    function convertZipCsv() {
+    function convertZipCsv()
+    {
         if (file_exists(ZIP_CSV_UTF8_REALFILE)) return;
 
@@ -321,10 +333,12 @@
     }
 
-    function countMtbZip() {
+    function countMtbZip()
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         return $objQuery->count('mtb_zip');
     }
 
-    function countZipCsv() {
+    function countZipCsv()
+    {
         $line = 0;
         $fp = $this->openZipCsv();
@@ -351,5 +365,6 @@
      * @return void
      */
-    function lfDownloadZipFileFromJp() {
+    function lfDownloadZipFileFromJp()
+    {
         // Proxy経由を可能とする。
         // TODO Proxyの設定は「data/module/HTTP/Request.php」内の「function HTTP_Request」へ記述する。いずれは、外部設定としたい。
@@ -380,5 +395,6 @@
      * @return void
      */
-    function lfExtractZipFile() {
+    function lfExtractZipFile()
+    {
         $zip = zip_open($this->zip_csv_temp_realfile);
         if (!is_resource($zip)) {
@@ -433,5 +449,6 @@
      * @return string CSV の更新日時 (整形済みテキスト)
      */
-    function lfGetCsvDatetime() {
+    function lfGetCsvDatetime()
+    {
         return date('Y/m/d H:i:s', filemtime(ZIP_CSV_REALFILE));
     }
Index: /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Kiyaku.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Kiyaku.php	(revision 22294)
+++ /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Kiyaku.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Basis_Kiyaku extends LC_Page_Admin_Ex {
+class LC_Page_Admin_Basis_Kiyaku extends LC_Page_Admin_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'basis/kiyaku.tpl';
@@ -56,5 +58,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -66,5 +69,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $objDb = new SC_Helper_DB_Ex();
@@ -152,10 +156,12 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
 
     /* DBへの挿入 */
-    function lfInsertClass($arrData, $member_id) {
+    function lfInsertClass($arrData, $member_id)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         // INSERTする値を作成する。
@@ -173,5 +179,6 @@
     }
 
-    function lfGetKiyakuDataByKiyakuID($kiyaku_id) {
+    function lfGetKiyakuDataByKiyakuID($kiyaku_id)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -180,5 +187,6 @@
     }
 
-    function lfGetKiyakuList() {
+    function lfGetKiyakuList()
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -189,5 +197,6 @@
 
     /* DBへの更新 */
-    function lfUpdateClass($arrData, $kiyaku_id) {
+    function lfUpdateClass($arrData, $kiyaku_id)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         // UPDATEする値を作成する。
@@ -201,5 +210,6 @@
     }
 
-    function lfInitParam($mode, &$objFormParam) {
+    function lfInitParam($mode, &$objFormParam)
+    {
         switch ($mode) {
             case 'confirm':
@@ -224,5 +234,6 @@
      * @return array
      */
-    function lfCheckError($objFormParam) {
+    function lfCheckError($objFormParam)
+    {
         $arrErr = $objFormParam->checkError();
         $arrForm = $objFormParam->getHashArray();
Index: /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Payment.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Payment.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Payment.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Basis_Payment extends LC_Page_Admin_Ex {
+class LC_Page_Admin_Basis_Payment extends LC_Page_Admin_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'basis/payment.tpl';
@@ -56,5 +58,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -66,5 +69,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $objPayment = new SC_Helper_Payment_Ex();
@@ -114,5 +118,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_PaymentInput.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_PaymentInput.php	(revision 22566)
+++ /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_PaymentInput.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Basis_PaymentInput extends LC_Page_Admin_Ex {
+class LC_Page_Admin_Basis_PaymentInput extends LC_Page_Admin_Ex 
+{
 
     // {{{ properties
@@ -47,5 +48,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_mainpage = 'basis/payment_input.tpl';
@@ -61,5 +63,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -71,5 +74,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $objPayment = new SC_Helper_Payment_Ex();
@@ -160,10 +164,12 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
 
     /* ファイル情報の初期化 */
-    function lfInitFile() {
+    function lfInitFile()
+    {
         $this->objUpFile->addFile('ロゴ画像', 'payment_image', array('gif','jpeg','jpg','png'), IMAGE_SIZE, false, CLASS_IMAGE_WIDTH, CLASS_IMAGE_HEIGHT);
         return $this->objUpFile;
@@ -171,5 +177,6 @@
 
     /* パラメーター情報の初期化 */
-    function lfInitParam($mode, &$objFormParam) {
+    function lfInitParam($mode, &$objFormParam)
+    {
 
         switch ($mode) {
@@ -212,5 +219,6 @@
 
     /* DBへデータを登録する */
-    function lfRegistData(&$objFormParam, SC_Helper_Payment_Ex $objPayment, $member_id, $payment_id = '') {
+    function lfRegistData(&$objFormParam, SC_Helper_Payment_Ex $objPayment, $member_id, $payment_id = '')
+    {
 
         $sqlval = array_merge($objFormParam->getHashArray(), $this->objUpFile->getDBFileList());
@@ -228,5 +236,6 @@
 
     /* 入力内容のチェック */
-    function lfCheckError($post, $objFormParam, SC_Helper_Payment_Ex $objPayment) {
+    function lfCheckError($post, $objFormParam, SC_Helper_Payment_Ex $objPayment)
+    {
 
         // DBのデータを取得
